<?xml version="1.0" encoding="UTF-8"?>
<soapenv:Envelope xmlns:soapenv="http://schemas.xmlsoap.org/soap/envelope/" xmlns:urn="urn:openaccess">
   <soapenv:Header>
      <urn:SessionToken>
         <urn:userLoginName>APIUSER</urn:userLoginName>
         <urn:sessionKey>21688109000323705501114912272531739601792286545216076122470334594640430278000008</urn:sessionKey>
      </urn:SessionToken>
   </soapenv:Header>
   <soapenv:Body>
      <urn:RetrieveSettlementMemberAndCentralCounterPartyNames>
         <RetrieveSettlementMemberAndCentralCounterPartyNamesOptions>
            <!--Zero or more repetitions:-->
            <urn:area>ROI-EIRGRID-DA</urn:area>
            <!--Zero or more repetitions:-->
            <urn:portfolio>MEMBER-T01</urn:portfolio>
            <!--Zero or more repetitions:-->
            <urn:participant>MEMBER</urn:participant>
         </RetrieveSettlementMemberAndCentralCounterPartyNamesOptions>
      </urn:RetrieveSettlementMemberAndCentralCounterPartyNames>
   </soapenv:Body>
</soapenv:Envelope>